Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## oasis.names.tc.dss._1_0.core.schema
Class ReturnTransformedDocument

    java.lang.Object
      oasis.names.tc.dss._1_0.core.schema.ReturnTransformedDocument

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2018-02-02T03:42:11+01:00",
               comments="JAXB RI v2.2.11")
    public class ReturnTransformedDocument

extends Object
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <attribute name="WhichReference" use="required" type="{http://www.w3.org/2001/XMLSchema}integer" />
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`ReturnTransformedDocument()`

Method Summary
`BigInteger` | `getWhichReference()` Gets the value of the whichReference property.
`void` | `setWhichReference(BigInteger value)` Sets the value of the whichReference property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ReturnTransformedDocument

    public ReturnTransformedDocument()

Method Detail

### getWhichReference

    public BigInteger getWhichReference()

  Gets the value of the whichReference property.

  Returns:
    possible object is `BigInteger`

### setWhichReference

    public void setWhichReference(BigInteger value)

  Sets the value of the whichReference property.

  Parameters:
    `value` - allowed object is `BigInteger`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.14.2 API
Copyright © {inceptionYear}-2018 eHealth. All Rights Reserved.